RubyGems Navigation menu

rspec-rayo 0.1.16

Rspec2 Matchers for Rayo

Gemfile
          gem 'rspec-rayo', '~> 0.1.16'
  
  
  
  
  
  
  

install
          gem install rspec-rayo -v 0.1.16
  
  
  
  
  
  
  

Total downloads 4,971

For this version 935

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - March 14, 2012 (10 KB)
  2. 0.2.0 - October 30, 2011 (11.5 KB)
  3. 0.1.16 - October 10, 2011 (11.5 KB)
  4. 0.1.15 - October 7, 2011 (11.5 KB)
  5. 0.1.14 - September 14, 2011 (11.5 KB)